<script>
function Check(theForm){ 

if (theForm.datload.value == "")
{alert("<?PHP echo $javatext1p;?>");
theForm.datload.focus();
return (false);}

if (theForm.datload.value.length < 5)
{alert("<?PHP echo $javatext2p;?>");
theForm.datload.focus();
return (false);}

return (true);}
</script>
